### Method

# AppStream Release get_description

#### Declaration [src]

    const gchar*
    as_release_get_description (
      AsRelease* release
    )

#### Description [src]

Gets the release description markup for a given locale.

#### Return value

Type: `const gchar*`

Markup, or `NULL` for not set or invalid.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.